# Generated by Django 2.2.5 on 2020-02-14 08:12

import django.contrib.postgres.fields.jsonb
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('taxationAPI', '0012_auto_20200214_0700'),
    ]

    operations = [
        migrations.AddField(
            model_name='facturamodel',
            name='password',
            field=models.CharField(default='plano91098', max_length=20),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='puerto',
            field=models.CharField(default='10177', max_length=10),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='rut',
            field=models.CharField(default='1-9', max_length=12),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='user',
            field=models.CharField(default='BANDAANCHA', max_length=30),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='listFactura',
            field=django.contrib.postgres.fields.jsonb.JSONField(null=True),
        ),
    ]
